umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Symbols

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all variables with links to the classes they belong to:

### - e -

- editBlockColor : Settings::CodeViewerState
- editCopy : UMLApp
- editCut : UMLApp
- editor : UMLAppPrivate
- editorWindow : UMLAppPrivate
- editPaste : UMLApp
- editRedo : UMLApp
- editUndo : UMLApp
- end : ParaInfo
- endPoint0x : SymbolPropertyPOD
- endPoint0y : SymbolPropertyPOD
- endPoint1x : SymbolPropertyPOD
- endPoint1y : SymbolPropertyPOD
- endPoints : Symbol::SymbolProperty
- errors : UMLDoc::Private